Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 51)
@@ -551,112 +739,254 @@
             this.label14.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label14.ForeColor = System.Drawing.Color.Black;
-            this.label14.Location = new System.Drawing.Point(3, 425);
+            this.label14.Location = new System.Drawing.Point(3, 467);
             this.label14.Name = "label14";
-            this.label14.Size = new System.Drawing.Size(144, 25);
+            this.label14.Size = new System.Drawing.Size(139, 25);
             this.label14.TabIndex = 30;
             this.label14.Text = "印鑑表示名";
             this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // label16
+            // 
+            this.label16.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label16.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label16.ForeColor = System.Drawing.Color.Black;
+            this.label16.Location = new System.Drawing.Point(3, 502);
+            this.label16.Name = "label16";
+            this.label16.Size = new System.Drawing.Size(139, 25);
+            this.label16.TabIndex = 30;
+            this.label16.Text = "台帳計算対象";
+            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // cmbDepartment
+            // 
+            this.cmbDepartment.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.tableLayoutPanel1.SetColumnSpan(this.cmbDepartment, 2);
+            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDepartment.FormattingEnabled = true;
+            this.cmbDepartment.Location = new System.Drawing.Point(148, 362);
+            this.cmbDepartment.Name = "cmbDepartment";
+            this.cmbDepartment.Size = new System.Drawing.Size(284, 24);
+            this.cmbDepartment.TabIndex = 9;
+            this.cmbDepartment.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput5
+            // 
+            this.txtInput5.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput5, 2);
+            this.txtInput5.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput5.Location = new System.Drawing.Point(148, 398);
+            this.txtInput5.MaxLength = 40;
+            this.txtInput5.Name = "txtInput5";
+            this.txtInput5.Size = new System.Drawing.Size(250, 23);
+            this.txtInput5.TabIndex = 10;
+            this.txtInput5.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // txtInput8
+            // 
+            this.txtInput8.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.tableLayoutPanel1.SetColumnSpan(this.txtInput8, 3);
+            this.txtInput8.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput8.Location = new System.Drawing.Point(148, 433);
+            this.txtInput8.MaxLength = 120;
+            this.txtInput8.Name = "txtInput8";
+            this.txtInput8.Size = new System.Drawing.Size(429, 23);
+            this.txtInput8.TabIndex = 11;
+            this.txtInput8.TextChanged += new System.EventHandler(this.valueChange);
+            // 
             // txtInput9
             // 
             this.txtInput9.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.txtInput9.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput9.Location = new System.Drawing.Point(155, 426);
+            this.txtInput9.Location = new System.Drawing.Point(148, 468);
             this.txtInput9.MaxLength = 11;
             this.txtInput9.Name = "txtInput9";
-            this.txtInput9.Size = new System.Drawing.Size(150, 23);
-            this.txtInput9.TabIndex = 9;
+            this.txtInput9.Size = new System.Drawing.Size(139, 23);
+            this.txtInput9.TabIndex = 12;
             this.txtInput9.TextChanged += new System.EventHandler(this.valueChange);
             // 
-            // label15
+            // cmbLedgerFlg
             // 
-            this.label15.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.label15.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label15.ForeColor = System.Drawing.Color.Black;
-            this.label15.Location = new System.Drawing.Point(3, 285);
-            this.label15.Name = "label15";
-            this.label15.Size = new System.Drawing.Size(144, 25);
-            this.label15.TabIndex = 30;
-            this.label15.Text = "指摘事項色";
-            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            this.label15.Visible = false;
+            this.cmbLedgerFlg.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.cmbLedgerFlg.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbLedgerFlg.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbLedgerFlg.FormattingEnabled = true;
+            this.cmbLedgerFlg.Location = new System.Drawing.Point(148, 502);
+            this.cmbLedgerFlg.Name = "cmbLedgerFlg";
+            this.cmbLedgerFlg.Size = new System.Drawing.Size(139, 24);
+            this.cmbLedgerFlg.TabIndex = 13;
+            this.cmbLedgerFlg.TextChanged += new System.EventHandler(this.valueChange);
             // 
-            // label16
+            // label17
             // 
-            this.label16.Anchor = System.Windows.Forms.AnchorStyles.Left;
-            this.label16.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label16.ForeColor = System.Drawing.Color.Black;
-            this.label16.Location = new System.Drawing.Point(3, 460);
-            this.label16.Name = "label16";
-            this.label16.Size = new System.Drawing.Size(144, 25);
-            this.label16.TabIndex = 30;
-            this.label16.Text = "台帳計算対象";
-            this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.label17.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label17.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label17.ForeColor = System.Drawing.Color.Black;
+            this.label17.Location = new System.Drawing.Point(3, 537);
+            this.label17.Name = "label17";
+            this.label17.Size = new System.Drawing.Size(139, 25);
+            this.label17.TabIndex = 30;
+            this.label17.Text = "機密区分";
+            this.label17.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // lblEditMode
+            // cmbSecManage
             // 
-            this.lblEditMode.BackColor = System.Drawing.Color.White;
-            this.lblEditMode.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblEditMode.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblEditMode.Location = new System.Drawing.Point(600, 40);
-            this.lblEditMode.Name = "lblEditMode";
-            this.lblEditMode.Size = new System.Drawing.Size(117, 32);
-            this.lblEditMode.TabIndex = 8;
-            this.lblEditMode.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.cmbSecManage.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.tableLayoutPanel1.SetColumnSpan(this.cmbSecManage, 2);
+            this.cmbSecManage.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbSecManage.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbSecManage.FormattingEnabled = true;
+            this.cmbSecManage.Location = new System.Drawing.Point(148, 539);
+            this.cmbSecManage.Name = "cmbSecManage";
+            this.cmbSecManage.Size = new System.Drawing.Size(284, 24);
+            this.cmbSecManage.TabIndex = 8;
+            this.cmbSecManage.SelectedValueChanged += new System.EventHandler(this.cmbSecManage_SelectedValueChanged);
+            this.cmbSecManage.TextChanged += new System.EventHandler(this.valueChange);
             // 
-            // btnDataSelect
+            // label18
             // 
-            this.btnDataSelect.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnDataSelect.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataSelect.Location = new System.Drawing.Point(300, 650);
-            this.btnDataSelect.Name = "btnDataSelect";
-            this.btnDataSelect.Size = new System.Drawing.Size(120, 30);
-            this.btnDataSelect.TabIndex = 0;
-            this.btnDataSelect.TabStop = false;
-            this.btnDataSelect.Text = "選　択";
-            this.btnDataSelect.UseVisualStyleBackColor = false;
-            this.btnDataSelect.Click += new System.EventHandler(this.btnDataSelect_Click);
+            this.label18.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label18.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label18.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label18.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label18.ForeColor = System.Drawing.Color.Black;
+            this.label18.Location = new System.Drawing.Point(3, 572);
+            this.label18.Name = "label18";
+            this.label18.Size = new System.Drawing.Size(139, 25);
+            this.label18.TabIndex = 30;
+            this.label18.Text = "セキュリティ区分";
+            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // btnDataLineEntry
+            // lblSecRank
             // 
-            this.btnDataLineEntry.BackColor = System.Drawing.Color.PaleGreen;
-            this.btnDataLineEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataLineEntry.Location = new System.Drawing.Point(428, 650);
-            this.btnDataLineEntry.Name = "btnDataLineEntry";
-            this.btnDataLineEntry.Size = new System.Drawing.Size(120, 30);
-            this.btnDataLineEntry.TabIndex = 0;
-            this.btnDataLineEntry.TabStop = false;
-            this.btnDataLineEntry.Text = "新規登録";
-            this.btnDataLineEntry.UseVisualStyleBackColor = false;
-            this.btnDataLineEntry.Click += new System.EventHandler(this.btnDataLineEntry_Click);
+            this.lblSecRank.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.lblSecRank.BackColor = System.Drawing.SystemColors.Window;
+            this.tableLayoutPanel1.SetColumnSpan(this.lblSecRank, 2);
+            this.lblSecRank.Location = new System.Drawing.Point(148, 573);
+            this.lblSecRank.Name = "lblSecRank";
+            this.lblSecRank.Size = new System.Drawing.Size(284, 23);
+            this.lblSecRank.TabIndex = 34;
+            this.lblSecRank.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // btnDispDown
+            // lblSecRange
             // 
-            this.btnDispDown.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDispDown.Location = new System.Drawing.Point(554, 332);
-            this.btnDispDown.Name = "btnDispDown";
-            this.btnDispDown.Size = new System.Drawing.Size(40, 40);
-            this.btnDispDown.TabIndex = 15;
-            this.btnDispDown.TabStop = false;
-            this.btnDispDown.Text = "▼";
-            this.btnDispDown.UseVisualStyleBackColor = true;
-            this.btnDispDown.Click += new System.EventHandler(this.btnDispDown_Click);
+            this.lblSecRange.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.lblSecRange.BackColor = System.Drawing.SystemColors.Window;
+            this.tableLayoutPanel1.SetColumnSpan(this.lblSecRange, 2);
+            this.lblSecRange.Location = new System.Drawing.Point(148, 608);
+            this.lblSecRange.Name = "lblSecRange";
+            this.lblSecRange.Size = new System.Drawing.Size(284, 23);
+            this.lblSecRange.TabIndex = 34;
+            this.lblSecRange.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
-            // btnDispUp
+            // dgvRefDepartment
             // 
-            this.btnDispUp.Font = new System.Drawing.Font("ＭＳ 明朝", 20.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDispUp.Location = new System.Drawing.Point(554, 268);
-            this.btnDispUp.Name = "btnDispUp";
-            this.btnDispUp.Size = new System.Drawing.Size(40, 40);
-            this.btnDispUp.TabIndex = 14;
-            this.btnDispUp.TabStop = false;
-            this.btnDispUp.Text = "▲";
-            this.btnDispUp.UseVisualStyleBackColor = true;
-            this.btnDispUp.Click += new System.EventHandler(this.btnDispUp_Click);
+            this.dgvRefDepartment.AllowUserToAddRows = false;
+            this.dgvRefDepartment.AllowUserToDeleteRows = false;
+            this.dgvRefDepartment.AllowUserToResizeColumns = false;
+            this.dgvRefDepartment.AllowUserToResizeRows = false;
+            this.dgvRefDepartment.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left)));
+            this.dgvRefDepartment.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvRefDepartment.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle5.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle5.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle5.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle5.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle5.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvRefDepartment.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle5;
+            this.dgvRefDepartment.ColumnHeadersHeight = 24;
+            this.dgvRefDepartment.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvRefDepartment.ColumnHeadersVisible = false;
+            this.dgvRefDepartment.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column8,
+            this.TextBoxColumn1});
+            this.tableLayoutPanel1.SetColumnSpan(this.dgvRefDepartment, 4);
+            this.dgvRefDepartment.EditMode = System.Windows.Forms.DataGridViewEditMode.EditOnEnter;
+            this.dgvRefDepartment.Location = new System.Drawing.Point(3, 675);
+            this.dgvRefDepartment.MultiSelect = false;
+            this.dgvRefDepartment.Name = "dgvRefDepartment";
+            this.dgvRefDepartment.RowHeadersWidth = 18;
+            this.dgvRefDepartment.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.tableLayoutPanel1.SetRowSpan(this.dgvRefDepartment, 3);
+            this.dgvRefDepartment.RowTemplate.Height = 20;
+            this.dgvRefDepartment.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvRefDepartment.Size = new System.Drawing.Size(570, 104);
+            this.dgvRefDepartment.TabIndex = 21;
+            this.dgvRefDepartment.TabStop = false;
             // 
+            // Column8
+            // 
+            this.Column8.Frozen = true;
+            this.Column8.HeaderText = "部署コード";
+            this.Column8.Name = "Column8";
+            this.Column8.ReadOnly = true;
+            this.Column8.Visible = false;
+            // 
+            // TextBoxColumn1
+            // 
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.TextBoxColumn1.DefaultCellStyle = dataGridViewCellStyle6;
+            this.TextBoxColumn1.Frozen = true;
+            this.TextBoxColumn1.HeaderText = "参　照　部　署　名　称";
+            this.TextBoxColumn1.Name = "TextBoxColumn1";
+            this.TextBoxColumn1.ReadOnly = true;
+            this.TextBoxColumn1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.TextBoxColumn1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.TextBoxColumn1.Width = 530;
+            // 
+            // cmbRefDepartment
+            // 
+            this.cmbRefDepartment.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.tableLayoutPanel1.SetColumnSpan(this.cmbRefDepartment, 2);
+            this.cmbRefDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbRefDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbRefDepartment.FormattingEnabled = true;
+            this.cmbRefDepartment.Location = new System.Drawing.Point(3, 789);
+            this.cmbRefDepartment.Name = "cmbRefDepartment";
+            this.cmbRefDepartment.Size = new System.Drawing.Size(284, 24);
+            this.cmbRefDepartment.TabIndex = 15;
+            this.cmbRefDepartment.TextChanged += new System.EventHandler(this.valueChange);
+            // 
+            // btnRefDepAdd
+            // 
+            this.btnRefDepAdd.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnRefDepAdd.BackColor = System.Drawing.Color.Green;
+            this.btnRefDepAdd.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnRefDepAdd.ForeColor = System.Drawing.Color.White;
+            this.btnRefDepAdd.Location = new System.Drawing.Point(293, 785);
+            this.btnRefDepAdd.Name = "btnRefDepAdd";
+            this.btnRefDepAdd.Size = new System.Drawing.Size(139, 29);
+            this.btnRefDepAdd.TabIndex = 32;
+            this.btnRefDepAdd.TabStop = false;
+            this.btnRefDepAdd.Text = "参照部署追加";
+            this.btnRefDepAdd.UseVisualStyleBackColor = false;
+            this.btnRefDepAdd.Click += new System.EventHandler(this.btnRefDepAdd_Click);
+            // 
+            // btnRefDepDel
+            // 
+            this.btnRefDepDel.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnRefDepDel.BackColor = System.Drawing.Color.Red;
+            this.btnRefDepDel.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnRefDepDel.ForeColor = System.Drawing.Color.White;
+            this.btnRefDepDel.Location = new System.Drawing.Point(438, 785);
+            this.btnRefDepDel.Name = "btnRefDepDel";
+            this.btnRefDepDel.Size = new System.Drawing.Size(139, 29);
+            this.btnRefDepDel.TabIndex = 33;
+            this.btnRefDepDel.TabStop = false;
+            this.btnRefDepDel.Text = "参照部署削除";
+            this.btnRefDepDel.UseVisualStyleBackColor = false;
+            this.btnRefDepDel.Click += new System.EventHandler(this.btnRefDepDel_Click);
+            // 
             // dgvMaster
             // 
             this.dgvMaster.AllowUserToAddRows = false;
@@ -665,14 +995,14 @@
             this.dgvMaster.AllowUserToResizeRows = false;
             this.dgvMaster.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
             this.dgvMaster.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle7.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle7.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle7.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle7.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle7.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMaster.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle7;
             this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.Column1,
@@ -696,9 +1026,9 @@
             // 
             // Column1
             // 
-            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column1.DefaultCellStyle = dataGridViewCellStyle2;
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column1.DefaultCellStyle = dataGridViewCellStyle8;
             this.Column1.Frozen = true;
             this.Column1.HeaderText = "№";
             this.Column1.Name = "Column1";
@@ -708,8 +1038,8 @@
             // 
             // Column2
             // 
-            dataGridViewCellStyle3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column2.DefaultCellStyle = dataGridViewCellStyle3;
+            dataGridViewCellStyle9.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column2.DefaultCellStyle = dataGridViewCellStyle9;
             this.Column2.Frozen = true;
             this.Column2.HeaderText = "担当者コード";
             this.Column2.Name = "Column2";
@@ -719,9 +1049,9 @@
             // 
             // Column3
             // 
-            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            dataGridViewCellStyle4.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.Column3.DefaultCellStyle = dataGridViewCellStyle4;
+            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.Column3.DefaultCellStyle = dataGridViewCellStyle10;
             this.Column3.HeaderText = "担　当　者　名";
             this.Column3.Name = "Column3";
             this.Column3.ReadOnly = true;
@@ -756,6 +1086,15 @@
             this.Column7.Name = "Column7";
             this.Column7.Visible = false;
             // 
+            // lblSecurtyManegement
+            // 
+            this.lblSecurtyManegement.BackColor = System.Drawing.Color.White;
+            this.lblSecurtyManegement.Location = new System.Drawing.Point(1127, 10);
+            this.lblSecurtyManegement.Name = "lblSecurtyManegement";
+            this.lblSecurtyManegement.Size = new System.Drawing.Size(83, 26);
+            this.lblSecurtyManegement.TabIndex = 19;
+            this.lblSecurtyManegement.Visible = false;
+            // 
             // FrmPersonInCharge
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
@@ -762,6 +1101,8 @@
             this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Dpi;
             this.BackColor = System.Drawing.Color.Black;
             this.ClientSize = new System.Drawing.Size(1220, 687);
+            this.Controls.Add(this.lblSecurtyManegement);
+            this.Controls.Add(this.panel1);
             this.Controls.Add(this.btnDispDown);
             this.Controls.Add(this.btnDispUp);
             this.Controls.Add(this.btnDataSelect);
@@ -768,7 +1109,6 @@
             this.Controls.Add(this.btnDataLineEntry);
             this.Controls.Add(this.lblEditMode);
             this.Controls.Add(this.dgvMaster);
-            this.Controls.Add(this.tableLayoutPanel1);
             this.Controls.Add(this.label1);
             this.Controls.Add(this.btnDataDelete);
             this.Controls.Add(this.btnDataEntry);
@@ -783,8 +1123,11 @@
             this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FrmPersonInCharge_FormClosing);
             this.Load += new System.EventHandler(this.FrmPersonInCharge_Load);
             this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.FrmPersonInCharge_KeyDown);
+            this.panel1.ResumeLayout(false);
             this.tableLayoutPanel1.ResumeLayout(false);
             this.tableLayoutPanel1.PerformLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvSalary)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvRefDepartment)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.dgvMaster)).EndInit();
             this.ResumeLayout(false);
 
@@ -796,15 +1139,6 @@
         private System.Windows.Forms.Button btnEnd;
         private System.Windows.Forms.Label label1;
         private System.Windows.Forms.Button btnDataDelete;
-        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
-        private System.Windows.Forms.Label lblPersonLabel;
-        private System.Windows.Forms.Label lblPersonCode;
-        private System.Windows.Forms.Label label3;
-        private System.Windows.Forms.TextBox txtInput1;
-        private System.Windows.Forms.Label label8;
-        private System.Windows.Forms.TextBox txtInput2;
-        private System.Windows.Forms.Label label9;
-        private System.Windows.Forms.TextBox txtInput3;
         private DataGridViewEX dgvMaster;
         private System.Windows.Forms.Label lblEditMode;
         private System.Windows.Forms.Button btnDataSelect;
@@ -811,10 +1145,6 @@
         private System.Windows.Forms.Button btnDataLineEntry;
         private System.Windows.Forms.Button btnDispDown;
         private System.Windows.Forms.Button btnDispUp;
-        private System.Windows.Forms.Label label2;
-        private System.Windows.Forms.Label label4;
-        private System.Windows.Forms.TextBox txtInput4;
-        private System.Windows.Forms.ComboBox cmbSecurityManagement;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
